opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Opensuse 11.4 en DL380G7 y hpsa kernel módulo complains.

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Opensuse 11.4 en DL380G7 y hpsa kernel módulo complains.
From: Josef Karliak <karliak@xxxxxxx>
Date: Wed, 18 Apr 2012 07:15:30 +0200
Authentication-results: vbms.DUMMY; dkim=pass (1024-bit key) header.i=@fnhk.cz header.b=uTJKuJFI; dkim-adsp=pass
Authentication-results: antivir2.fnhk.cz; dkim=pass (1024-bit key) header.i=@fnhk.cz header.b=uTJKuJFI; dkim-adsp=pass
Authentication-results: antivir2.fnhk.cz; domainkeys=fail (no signature) header.from=karliak@xxxxxxx
Authentication-results: kostnew.fnhk.cz; domainkeys=fail (no signature) header.from=karliak@xxxxxxx
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Wed, 18 Apr 2012 01:15:55 -0400
Dkim-signature: v=1; a=rsa-sha256; c=simple/simple; d=fnhk.cz; s=mail; t=1334726130; bh=dWiLEh7LfsQZlVfEsXGgnujXFnqtF5MeBp5bOM5muu4=; l=7088; h=Message-ID:Subject:From:To:Date:In-Reply-To:References: Content-Type:Mime-Version:Sender; z=Message-ID:=20<1334726130.5660.222.camel@xxxxxxxxxxxxx>|Subject:= 20Re:=20[opensuse]=20Opensuse=2011.4=20on=20DL380G7=20and=20hpsa=2 0kernel=20module=0D=0A=20complains.|From:=20Josef=20Karliak=20<kar liak@xxxxxxx>|To:=20opensuse@xxxxxxxxxxxx|Date:=20Wed,=2018=20Apr= 202012=2007:15:30=20+0200|In-Reply-To:=20<jmjqfk$te6$1@xxxxxxxxxxx l.net>|References:=20<1334039663.5660.94.camel@xxxxxxxxxxxxx>=0D=0 A=09=20<jm0l9e$bg2$1@xxxxxxxxxxxxxxxx>=20<1334042833.5660.99.camel @chose.fnhk.cz>=0D=0A=09=20<jm0p4v$bp9$1@xxxxxxxxxxxxxxxx>=20<1334 047852.5660.110.camel@xxxxxxxxxxxxx>=0D=0A=09=20<jm0srr$c3c$1@satu rn.local.net>=20<1334060854.5660.116.camel@xxxxxxxxxxxxx>=0D=0A=09 =20<jm1abv$d0u$1@xxxxxxxxxxxxxxxx>=20<1334309968.5660.186.camel@ch ose.fnhk.cz>=0D=0A=09=20<jmb8bf$9ga$1@xxxxxxxxxxxxxxxx>=20<1334655 968.5660.209.camel@xxxxxxxxxxxxx>=0D=0A=09=20<jmjejm$sic$1@saturn. local.net>=20<1334657117.5660.211.camel@xxxxxxxxxxxxx>=0D=0A=09=20 <jmjh97$sov$1@xxxxxxxxxxxxxxxx>=20<1334663906.5660.218.camel@chose .fnhk.cz>=0D=0A=09=20<jmjqfk$te6$1@xxxxxxxxxxxxxxxx>|Content-Type: =20multipart/signed=3B=20micalg=3D"sha1"=3B=20protocol=3D"applicat ion/x-pkcs7-signature"=3B=0D=0A=09boundary=3D"=3D-oSx4EYAex7+PPYUQ UPyF"|Mime-Version:=201.0; b=uTJKuJFIT2zNKKj/vi19xBMreH+0hiKWaR4GJvdMBuGplLoPPD0iBRWHoTm6YVRRp +Aw3IM+WHpWOvL9+iSACFA5rdidwQe6ng88g05tXxw4lb6TCLXIzTur6OQReYSGZwh B8LdTJnibMWWNrOFN3jd4MKCvn3AO+5xOumFee5I=
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <jmjqfk$te6$1@saturn.local.net>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <1334039663.5660.94.camel@chose.fnhk.cz> <jm0l9e$bg2$1@saturn.local.net> <1334042833.5660.99.camel@chose.fnhk.cz> <jm0p4v$bp9$1@saturn.local.net> <1334047852.5660.110.camel@chose.fnhk.cz> <jm0srr$c3c$1@saturn.local.net> <1334060854.5660.116.camel@chose.fnhk.cz> <jm1abv$d0u$1@saturn.local.net> <1334309968.5660.186.camel@chose.fnhk.cz> <jmb8bf$9ga$1@saturn.local.net> <1334655968.5660.209.camel@chose.fnhk.cz> <jmjejm$sic$1@saturn.local.net> <1334657117.5660.211.camel@chose.fnhk.cz> <jmjh97$sov$1@saturn.local.net> <1334663906.5660.218.camel@chose.fnhk.cz> <jmjqfk$te6$1@saturn.local.net>
	Estoy de acuerdo,
	después de sacar él - *hpsa *complain no es normal. Hice imágenes del
sistema por *partimage, haré algunos otras pruebas.
	PSP (para *SLESes) requirió *kernel-*default, que no es problema. El Problema
es que necesita más viejo *kernel que *opensuse 11.4 tiene. Por qué han que
*kernel dependencia ??? *Smeg Sabe :)
	te dejaré sabe
	*Thanks
	*J.*K.

Por *Jessen *píš*e *v *Út 17. 04. 2012 *v 15:16 +0200:
> Josef *Karliak escribió:
> 
> > *Hi,
> > no necesito variedad de monitor o tan. No es instalado. *Smartmontools
> > Es instalado, pero no corriendo - "variedad"  no los apoyos LISTOS.
> > *Hmm, interesante - después de *rebuild sistema bueno de un disco de espejo
> > (sin *complains) y sacado "*cifs-herramientas" con *samba, he
> > *complains de *HPSA otra vez. WTF?!?!
> 
> No pienso *cifs o *amba tiene cualquier cosa para hacer con él. 
> 
> > Soy fuera de ideas :-/.
> > Quizás probar a *instal paquete de apoyo del HP, si podría ser un posible...
> 
> El PSP podría contener un conductor más nuevo, adivino.
> 
> 
> 
> -- 
> Por *Jessen, *Zürich (10.1°*C)
> 

	I agree,
	after removing it - hpsa complain isn't normal. I made images of the
system by partimage, I'll make some other tests.
	PSP (for SLESes) required kernel-default, that isn't problem. Problem
is that it need older kernel that opensuse 11.4 have. Why they've that
kernel dependency ??? Smeg knows :)
	I'll let you know
	Thanks
	J.K.

Per Jessen píše v Út 17. 04. 2012 v 15:16 +0200:
> Josef Karliak wrote:
> 
> > Hi,
> > I do not need monitor array or so. It isn't installed. Smartmontools
> > are installed, but not running - "array" doesn't supports SMART.
> > Hmm, interesting - after rebuild good system from a mirror disk
> > (without complains) and removed "cifs-tools" with samba, I've
> > complains of HPSA again. WTF?!?!
> 
> I don't think cifs or amba have anything to do with it. 
> 
> > I'm out of ideas :-/.
> > Maybe try to instal HP support pack, if it could be a possible...
> 
> The PSP could contain a newer driver, I guess.
> 
> 
> 
> -- 
> Per Jessen, Zürich (10.1°C)
> 

<<attachment: smime.p7s>>

<Anterior por Tema] Tema Actual [Siguiente por Tema>